View Issue Details

IDProjectCategoryView StatusLast Update
0001584DCP-o-matic[All Projects] Featurespublic2019-10-31 21:21
Reporterpwittlief Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.16.0Fixed in Version 
Summary0001584: Export file naming
Description

I'd like to request a easy way to have video export file be named based off the DCP ISDCF name.

TagsNo tags attached.
Estimated work requiredUndecided

Activities

carl

2019-07-25 15:50

administrator   ~0003399

Made the ISDCF name the default in fb66531502fda94d50c7b1399178ff08f6c6eaac

carl

2019-10-31 21:14

administrator   ~0003523

I tried this out on 2.15.27 and it works when you first pull up the export but if you switch out of ProRes for the file then the name disappears.

carl

2019-10-31 21:21

administrator   ~0003525

Fixed in 92741805fa22ef549fd2001f984edc316d8b8619

Issue History

Date Modified Username Field Change
2019-07-19 19:35 pwittlief New Issue
2019-07-20 19:51 carl Status new => acknowledged
2019-07-20 19:51 carl Target Version => 2.16.0
2019-07-25 15:50 carl Assigned To => carl
2019-07-25 15:50 carl Status acknowledged => resolved
2019-07-25 15:50 carl Resolution open => fixed
2019-07-25 15:50 carl Note Added: 0003399
2019-10-31 21:14 carl Status resolved => confirmed
2019-10-31 21:14 carl Note Added: 0003523
2019-10-31 21:21 carl Note Added: 0003525
2019-10-31 21:21 carl Status confirmed => resolved